# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'werd/version'

Gem::Specification.new do |spec|
  spec.name          = "werd"
  spec.version       = Werd::VERSION
  spec.authors       = ["Ehren Murdick"]
  spec.email         = ["emurdick@pivotal.io"]
  spec.summary       = %q{Find the most common words on your tracker project}
  spec.description   = %q{Pulls story descriptions and names from tracker}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.add_runtime_dependency 'escort'
  spec.add_runtime_dependency 'tracker_api'
  spec.add_runtime_dependency 'contracts'
  spec.add_runtime_dependency 'moby'

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency 'pry'
  spec.add_development_dependency 'rspec'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

end
