require 'spec_helper'

describe Werd::Reports::Basic do
  let(:words) { verify_contracted_instance_method(Werd::ProjectWordCounter, :words, [
    ['words', 1236],
    ['some', 5],
  ]) }

  let(:report) { Werd::Reports::Basic.new(words) }

  describe "#to_s" do
    subject { report.to_s }
    it { is_expected.to eq "1236 words\n   5 some" }
  end
end
