require 'werd'
require 'pry'


def verify_contracted_instance_method(klass, method, ret)
  klass.decorated_methods[:instance_methods][method.to_sym].each do |contract|
    validator = Contract.make_validator(contract.ret_contract)
    if validator.call(ret)
      return ret
    else
      raise <<-END
      #{klass}##{method} contract violated.
      #{contract}
      Cannot return #{ret}
      END
    end
  end
end
